<!DOCTYPE html>
<html>
    {% extends 'base.html' %}
    {% load static %}
	{% block meta %}
        <title>Rico Tadjudin | Story 1</title>
        <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
        <link rel="stylesheet" href="{% static 'story1/css/style.css' %}">
        <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
        <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
        <script type="application/javascript" src="{% static 'story1/js/script.js' %}"></script>
	{% endblock meta %}
    
    {% block content %}
		<div class="container atasbawah">
			<div class="profile">
                <div class="profileContainer">
                    <div class="left">
                        <div class="text1">
                        
                            <img src="{% static 'story1/img/profile.png' %}" width=120px height=160px />

                            <h3>Rico <br>Tadjudin</h3>
                            <div class="line"></div>
                            <p>Mahasiswa Fasilkom UI</p>
                            
                            <div class="links">
                                <a href="https://www.facebook.com/rico.tadjudin/">
                                    <img src="{% static 'story1/img/facebook logo.png' %}" width=30px height=30px />
                                </a>
                                <a href="https://www.instagram.com/rico_tadjudin/">
                                    <img src="{% static 'story1/img/instagram logo.png' %}" width=30px height=30px />
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="right">
                        <div class="text2">
                            <h1>Profil Saya</h1>
                            <p>NPM: 1906398364 <br>Angkatan: Maung 2019<br>Hobi: Membaca dan menonton film <br>Riwayat Pendidikan: <br>- TK : TKK 6 PENABUR <br>- SD : SDK 6 PENABUR <br>- SMP : SMPK 4 PENABUR <br>- SMA : SMAK 5 PENABUR</p>
                            <p>Saya adalah salah satu mahasiswa Fasilkom UI angkatan Maung 2019. Saya sangat menyukai pemrograman dalam bentuk apapun. Saya sekarang sedang menjalani mata kuliah Perancangan & Pemrograman Web di Fasilkom UI dan sedang berusaha mempelajari seluk-beluk dunia web.</p>
                        </div>
                    </div>
                </div>
			</div>
            <div id="accordion">
                <div class="group">
                    <h3 class="header kanankiri spacebetween">
                        <strong>Aktivitas Saat Ini</strong>
                        <div>
                            <i class="arrow up" style="margin: 8px 3px 3px 3px;"></i>
                            <i class="arrow down" style="margin: 3px 3px 8px 3px;"></i>
                        </div>
                    </h3>
                    <div>
                        <p>Pada tahun perkuliahan 2020/2021 semester gasal ini aktivitas saya adalah mengerjakan semua tugas, kuis, lab, dan tugas-tugas lainnya dari 6 mata kuliah yang saya sedang jalani. Jika saya memiliki waktu luang, saya akan menonton tv, youtube, atau tidur.</p>
                    </div>
                </div>
                <div class="group">
                    <h3 class="header kanankiri spacebetween">
                        <strong>Pengalaman Organisasi/Kepanitiaan</strong>
                        <div>
                            <i class="arrow up" style="margin: 8px 3px 3px 3px;"></i>
                            <i class="arrow down" style="margin: 3px 3px 8px 3px;"></i>
                        </div>
                    </h3>
                    <div>
                        <p>Berikut beberapa pengalaman Organisasi/Kepanitiaan saya.</p>
                        <ul>
                            <li>PO Fasilkom UI</li>
                            <li>Panitia</li>
                            <li>OSIS SMP/SMA</li>
                        </ul>
                    </div>
                </div>
                <div class="group">
                    <h3 class="header kanankiri spacebetween">
                        <strong>Prestasi</strong>
                        <div>
                            <i class="arrow up" style="margin: 8px 3px 3px 3px;"></i>
                            <i class="arrow down" style="margin: 3px 3px 8px 3px;"></i>
                        </div>
                    </h3>
                    <div>
                        <p>Berikut prestasi saya,</p>
                        <ul>
                            <li>Prestasi 1</li>
                            <li>Prestasi 2</li>
                            <li>Prestasi 3</li>
                        </ul>
                    </div>
                </div>
                <div class="group">
                    <h3 class="header kanankiri spacebetween">
                        <strong>Tentang Saya</strong>
                        <div>
                            <i class="arrow up" style="margin: 8px 3px 3px 3px;"></i>
                            <i class="arrow down" style="margin: 3px 3px 8px 3px;"></i>
                        </div>
                    </h3>
                    <div>
                        <p>Saya adalah salah satu mahasiswa Fasilkom UI angkatan Maung 2019. Saya sangat menyukai pemrograman dalam bentuk apapun. Saya sekarang sedang menjalani mata kuliah Perancangan & Pemrograman Web di Fasilkom UI dan sedang berusaha mempelajari seluk-beluk dunia web. </p>
                    </div>
                </div>
            </div>
		</div>
    {% endblock content %}
</html>